# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.StatusReasonInformationSEPA

Packages that use StatusReasonInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of StatusReasonInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with type parameters of type StatusReasonInformationSEPA
Modifier and Type
Field
Description
`protected List<StatusReasonInformationSEPA>`
OriginalGroupInformationSEPA.`stsRsnInf`
`protected List<StatusReasonInformationSEPA>`
OriginalPaymentInformationSEPA.`stsRsnInf`
`protected List<StatusReasonInformationSEPA>`
PaymentTransactionInformationSEPA.`stsRsnInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return StatusReasonInformationSEPA
Modifier and Type
Method
Description
`StatusReasonInformationSEPA`
ObjectFactory.`createStatusReasonInformationSEPA()`
Create an instance of `StatusReasonInformationSEPA`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return types with arguments of type StatusReasonInformationSEPA
Modifier and Type
Method
Description
`List<StatusReasonInformationSEPA>`
OriginalGroupInformationSEPA.`getStsRsnInf()`
Gets the value of the stsRsnInf property.
`List<StatusReasonInformationSEPA>`
OriginalPaymentInformationSEPA.`getStsRsnInf()`
Gets the value of the stsRsnInf property.
`List<StatusReasonInformationSEPA>`
PaymentTransactionInformationSEPA.`getStsRsnInf()`
Gets the value of the stsRsnInf property.